@import url(/fbui/share/global_1.css);

body {font-size:12px;margin: 0;}
A {COLOR: #666; TEXT-DECORATION: none}
A:hover {COLOR: #ff8d43; TEXT-DECORATION: none}
.cn {display:none;}
em {font-style:normal;}
#sidebar {width:20%;margin:0;position:absolute;top:0;left:40%;background:#e2e2e2;color:#fff;}
.z_close span,.z_half,.rss,.rss_c,#menu_c li span{display:none;}
#head {padding:2px ;background:#4CA5FF;height:150px;border-bottom:#aaa solid 2px;}
#head h1,#head p {width:39%;text-indent:30px;font-size:18px;} 
#footer {display:none}
.normallog {margin:5px 0;width:39%;border-bottom:#c96 solid 1px;color:#845E38;}
.item_a {float:left;}
.item_b {float:right;}
.normallog H4 {font-size:18px;padding:5px;}
.info_u{background:#f8f8f8;}
.text {height:80px;}

.normallog a {color:#c96;}

.pagenav{background:#fff;margin:10px;padding:3px;width:39%;float:left;}
.pagenav a {margin:0 3px;padding:0 5px;background:#c96;color:#fff;}

.sidesub {margin:0 8px 10px 8px;border-left:#333 solid 4px;border-right:#333 solid 4px;background:#dad488;}
.sidesub H3 {padding:5px;background:#CDC775;}
.sidesub_c {width:100%;margin:3px auto;padding:0px;}
.sidesub li {margin:5px 0;padding:3px 10px;list-style:none;}
#menu li {float:left;margin:5px;white-space: nowrap;}

#logpage #content {margin:0 0 0 220px;}
#logpage .normallog {width:auto;}
#logpage .normallog .text{height:auto;}
#logpage #sidebar {width:200px;margin:0;position:absolute;top:0;left:0;background:#e2e2e2;color:#fff;}
#logpage #head h1,#logpage #head p {text-align:right;width:auto;}
#commentsform,#comments {background:#fff;width:auto;margin:0 250px 0 0;clear:both;}